{
    "loader": "fusion:model",
    "type": "base",
    "parent": "block/cube_all",
    "textures": {
        "down": "netherite_ore_remined:block/newnetheriteorebasalttop_e",
        "up": "netherite_ore_remined:block/newnetheriteorebasalttop_e",
        "north": "netherite_ore_remined:block/newnetheriteorebasalt_e",
        "east": "netherite_ore_remined:block/newnetheriteorebasalt_e",
        "south": "netherite_ore_remined:block/newnetheriteorebasalt_e",
        "west": "netherite_ore_remined:block/newnetheriteorebasalt_e"
    }
}